 .step_list .row2 { display: inline-block; width: 17%; }
 .step_list .row2 .step_box { width: 100%; vertical-align: top; box-sizing: border-box; }
  .h600 { min-height: 600px; }
 .h700 { min-height: 700px; }
 .h800 { min-height: 800px; }
 .h900 { min-height: 900px; }
 .h1000 { min-height: 1000px; }
 .h1100 { min-height: 1100px; }
 .h1200 { min-height: 1200px; }
 .w100 { width: 100% !important; }
  .symbol_bg { background: url("/images/www/sub/symbol_bg.jpg?build_20260715001"); border: solid #d7d7d7 1px; padding: 40px 20px; text-align: center; margin-top: 20px; }
  .policy_box { margin-top: 100px; }
 .policy_box div.box { position: relative; }
 .policy_box div.box > span.num { position: absolute; left: -50px; top: 0px; display: block; width: 90px; height: 50px; line-height: 50px; background: #22cd8e; border-radius: 0 20px 0 20px; text-align: center; color: #000000; font-size: 22px; font-weight: bold; }
 .policy_box .img_txt { background: #fff; box-sizing: border-box; display: block; border-bottom: 1px solid #eee; }
  .open_type { position: relative; border: 1px solid #d2d2d2; padding: 20px 2%; display: inline-block; width: 100%; box-sizing: border-box; height: 94px; clear: both; margin-top: 30px; }
 .open_type .box_img { position: absolute; top: 20px; left: 2%; }
 .open_type .box_text { display: block; }
 .open_type .box_text .box_inner { display: table-cell; height: 54px; vertical-align: middle; }
 .open_type .box_text.type_1_text { padding-left: 164px; }
 .open_type .box_text.type_2_text { padding-left: 198px; }
 .open_type .box_text.type_3_text { padding-left: 198px; }
 .open_type .box_text.type_4_text { padding-left: 234px; }
 .open_type.box_none { height: auto; }
 .open_type.box_none img { vertical-align: middle; }
  .state_box { background: #f8f8f8; text-align: center; display: inline-block; width: 100%; margin-top: 10px; }
  .roadmap { margin-top: 20px; }
 .roadmap .info_map .c_box { border-radius: 0 0 0 35px }
 .map_box{position:relative;height:500px;}
 .map_box .btn_box{position:absolute;bottom:10px;right:10px;display:flex;z-index:2;}
 .map_box .btn_box{gap:0 6px;}
 .map_box .btn_box .md_btn_ico{width:40px;height:40px;font-size:20px;border:1px solid #898989;border-radius:10px;background-color:#fff;}
 .map_box .btn_box.move{top:10px;bottom:initial;right:2px;width:106px;height:106px;background:url(/images/www/sub/btn_map_move.png?build_20260715001) no-repeat top 2px center;margin-top:0;}
 .map_box .btn_box.move button{position:absolute;width:36px;height:36px;}
 .map_box .btn_box.move .move_top{top:0;left:calc(50% - 18px);}
 .map_box .btn_box.move .move_down{bottom:0;left:calc(50% - 18px);}
 .map_box .btn_box.move .move_left{left:0;top:calc(50% - 18px);}
 .map_box .btn_box.move .move_right{right:0;top:calc(50% - 18px);}
 .map_box:has(area:focus) .label { position: relative; }
 .map_box:has(area:focus) .label::before { position: absolute; top: 0; left: 0; content: ''; display: block; width: 100%; height: 100%; border: 2px solid #000; z-index: 1; }
 .c_box.iconbox .map_icon01 { background: #f8f8f8 url("/contents/cityhall_icon.png") -83px 22px no-repeat; text-indent: -99999px; }
 .c_box.iconbox .map_icon02 { background: #f8f8f8 url("/contents/cityhall_icon.png") -183px 22px no-repeat; text-indent: -99999px; }
 .c_box.iconbox .map_icon03 { background: #f8f8f8 url("/contents/cityhall_icon.png") 20px 22px no-repeat; text-indent: -99999px; }
  .swim_box li.c_box2 { width: 49%; display: inline-block; margin: 0 2% 2% 0; float: left; padding-bottom: 20px; }
 .swim_box li.c_box2:nth-child(2n) { margin-right: 0; }
 .swim_box li.c_box2 .swim_photo { float: left; width: 20%; text-align: center; margin-right: 5%; }
 .swim_box li.c_box2 .swim_profile { float: left; width: 75%; }
 .swim_box li.c_box2 p.name { margin: 5px 0 5px 0; color: #1f2f46; font-size: 17px; font-weight: 400; background: none; padding: 0; }
 .swim_box li.c_box2 ul.basic { margin-top: 10px }
  .step_list .step_multiply { position: relative; top: -15px; display: inline-block; width: 30px; height: 30px; background: url(/contents/13281/step_multiply_icon.png); vertical-align: middle; margin: 0 10px; text-indent: -9999px; }
  .privacy_ico { background: url(/contents/15066/privacy_ico.png) no-repeat; width: 83px; height: 89px; display: block; overflow: hidden; margin: 0 auto 10px; }
 .privacy_ico.ico_01 { background-position: -145px -157px; }
 .privacy_ico.ico_02 { background-position: -6px -157px; }
 .privacy_ico.ico_03 { background-position: -1258px -157px; }
 .privacy_ico.ico_04 { background-position: -980px -157px; }
 .privacy_ico.ico_05 { background-position: -1118px -157px; }
 .privacy_ico.ico_06 { background-position: -6px -332px; }
 .privacy_ico.ico_07 { background-position: -691px -332px; }
 .privacy_ico.ico_08 { background-position: -1515px -157px; }
 .privacy_ico.ico_09 { background-position: -142px -332px; }
 .privacy_ico.ico_10 { background-position: -828px -332px; }
 .privacy_ico.ico_11 { background-position: -1376px -332px; }
 .privacy_ico.ico_12 { background-position: -1240px -332px; }
 .privacy_ico.ico_13 { background-position: -280px -332px; }
 .privacy_ico.ico_14 { background-position: -1102px -332px; }
 .privacy_ico.ico_15 { background-position: -423px -157px; }
 .privacy_ico_s { background: url(/contents/15066/privacy_ico_s.png) no-repeat; width: 26px; height: 29px; background-size: 497px; display: inline-block; overflow: hidden; margin-left: 10px; vertical-align: middle; }
 .privacy_ico_s.ico_01 { background-position: -45px -48px; }
 .privacy_ico_s.ico_02 { background-position: -1px -48px; }
 .privacy_ico_s.ico_03 { background-position: -391px -48px; }
 .privacy_ico_s.ico_04 { background-position: -305px -48px; }
 .privacy_ico_s.ico_05 { background-position: -349px -48px; }
 .privacy_ico_s.ico_06 { background-position: -1px -103px; }
 .privacy_ico_s.ico_07 { background-position: -214px -103px; }
 .privacy_ico_s.ico_08 { background-position: -472px -48px; }
 .privacy_ico_s.ico_09 { background-position: -44px -103px; }
 .privacy_ico_s.ico_10 { background-position: -258px -103px; }
 .privacy_ico_s.ico_11 { background-position: -429px -103px; }
 .privacy_ico_s.ico_12 { background-position: -386px -103px; }
 .privacy_ico_s.ico_13 { background-position: -87px -103px; }
 .privacy_ico_s.ico_14 { background-position: -343px -103px; }
 .privacy_ico_s.ico_15 { background-position: -172px -103px; }
 .privacy_ico_s.ico_16 { background-position: -132px -48px; }
  .donation_wrap { width: 100%; letter-spacing: -0.5px; font-weight: 300; }
 .donation_wrap .donation_top { margin-bottom: 30px; }
 .donation_wrap .donation_top > img { width: 100%; border-radius: 20px 20px 5px 5px }
 .donation_wrap .donation_list { background-color: #f4f3f3; padding: 3% 4%; overflow: hidden; border-radius: 5px; }
 .donation_wrap .donation_list ul .donation_item { width: 31.3333%; float: left; background-color: #fff; margin: 1.5% 3% 1.5% 0; border-radius: 20px 20px 5px 5px; box-sizing: border-box; }
 .donation_wrap .donation_list ul .donation_item:nth-child(3n) { margin-right: 0; }
 .donation_wrap .donation_list ul .donation_item .donation_info { text-align: center; padding: 35px 55px 15px 55px; position: relative; text-overflow: ellipsis; overflow: hidden; }
 .donation_wrap .donation_list ul .donation_item .donation_info:before { content: ''; display: block; width: 46px; height: 90px; margin: 0 auto 10px; background: url("/contents/26196/donation_laurel_left.png")no-repeat; position: absolute; left: 20px; top: 55px; }
 .donation_wrap .donation_list ul .donation_item .donation_info:after { content: ''; display: block; width: 46px; height: 90px; margin: 0 auto 10px; background: url("/contents/26196/donation_laurel_right.png")no-repeat; position: absolute; right: 20px; top: 55px; }
 .donation_wrap .donation_list ul .donation_item .donation_info p.organ { height: 53px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
 .donation_wrap .donation_list ul .donation_item .donation_info p.organ:before { content: ''; display: block; width: 38px; height: 14px; margin: 0 auto 10px; background: url("/contents/26196/donation_star.png")no-repeat; }
 .donation_wrap .donation_list ul .donation_item .donation_info p.organ:after { content: ''; display: block; width: 80px; height: 1px; background-color: #d2d2d2; margin: 5px auto 0; }
 .donation_wrap .donation_list ul .donation_item .donation_info p.name { font-size: 30px; font-weight: 400; color: #00395e; line-height: 30px; margin-top: 15px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; height: 30px; }
 .donation_wrap .donation_list ul .donation_item .donation_date { margin: 14px 20px 24px 20px; padding: 8px 10px; background-color: #eff6fc; border-radius: 100px; text-align: center; }
 .donation_wrap .donation_list ul .donation_item .donation_sum { background-color: #00395e; padding: 8px 10px; color: #fff; text-align: center; border-radius: 0 0 5px 5px; }
 .donation_wrap .donation_list ul .donation_item .donation_sum span.tit { margin-right: 10px; }
 .donation_wrap .donation_list ul .donation_item .donation_sum span.tit:after { content: ''; display: inline-block; width: 1px; height: 13px; background-color: #316281; margin-left: 10px; vertical-align: middle; margin-top: 2px; }
 .donation_wrap .donation_list ul .donation_item .donation_sum span.sum { color: #ffc63e; font-weight: 400; }
  .wrap_btn_zoom button { position: relative; }
 .wrap_btn_zoom button:focus span::after { position: absolute; top: 0; left: 0; content: ''; display: block; width: 34px; height: 32px; border: 2px solid #000; border-radius: 8px; box-sizing: border-box; z-index: 1; }
 .view_map { display: inline-block; background: url(/contents/29167/ico_map_view.png) 0 0 no-repeat; height: 21px; line-height: 21px; padding-left: 20px; color: #188657; font-size: 14px; }
 .poll_asw_img img{ width: 880px; height: 422px; margin-bottom: 20px;}
  .donation_new .donation_top { text-align: center; background: url(/contents/29373/top_bg2.jpg) 0 0 no-repeat; height: 615px; padding: 70px;}
 .donation_new .donation_top h4{background: url(/contents/29373/donation_img.png) 0 0 no-repeat; width: 414px; height: 50px; margin:0 auto 25px; text-indent:-99999px;}
 .donation_new .donation_top p{ font-size: 22px;}
 .donation_new .donation_top p.btn_donation { position: relative; margin-top: 40px; display:inline-block;}
 .donation_new .donation_top p.btn_donation a{color: #fff; font-weight: bold; border-radius:10px; background-color: #bf1616; padding: 15px 50px; transition:all 0.5s ease 0s;}
 .donation_new .donation_top p.btn_donation a:hover{ background-color: #1a4ab9;}
 .donation_new .donation_top p.btn_donation i.ico{ display: inline-block; width: 64px; height: 68px; background: url(/contents/29373/donation_img.png) 0 -72px no-repeat; position: absolute; top:-12px; right: -8px;}
 .donation_new .donation_top .character{ position: relative; width: 100%; height: 440px }
 .donation_new .donation_top div.character1 {position:absolute; left: -35px; bottom: 0;}
 .donation_new .donation_top div.character2 {position:absolute; right: 0; bottom: -6px;}
 .donation_new .donation_top div.character1 img{display: block; animation: character1 2.5s ease-in-out infinite alternate; will-change: transform;}
 .donation_new .donation_top div.character2 img{display: block; animation: character2 2.5s ease-in-out infinite alternate; will-change: transform;}
 @keyframes character1{ from { transform: translateY(0); }
 to { transform: translateY(-30px); }
 }
 @keyframes character2{ from { transform: translateY(-30px); }
 to { transform: translateY(0); }
 }
 .donation_new .donation_cnt0 { background-color: #0a6f65; padding: 0 45px; text-align: center; position: relative;}
 .donation_new .donation_cnt0 h5,.donation_new .donation_cnt1 h5, .donation_new .donation_cnt2 h5, .donation_new .donation_btm h5{ background: #fff; display: inline-block; border-radius: 50px; margin-top: 0; padding: 20px 150px; color:#000; font-weight: bold; font-size: 26px;}
 .donation_new .donation_cnt0 h5::before, .donation_new .donation_cnt1 h5::before, .donation_new .donation_cnt2 h5::before, .donation_new .donation_btm h5::before { background: none; margin:0; width: auto;}
 .donation_new .donation_cnt0 h5 { margin-top: -40px;}
 .donation_new .donation_cnt0 .swiper_box { width: 600px; margin: 20px auto 50px; border-radius: 12px;}
 .donation_new .donation_cnt0 .swiper{margin-left: auto; margin-right: auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1; touch-action:pan-y;}
 .donation_new .donation_cnt0 .swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box}
 .donation_new .donation_cnt0 .swiper-wrapper li{position:relative; top:0; height:600px; width: 600px; border-radius:12px; overflow:hidden; transition:top .3s;}
 .donation_new .donation_cnt0 .swiper-wrapper li img{border-radius: 15px;}
 .donation_new .donation_cnt0 .donation_card { position: relative; height: 600px; width: 600px; margin: auto;}
 .donation_new .donation_cnt0 .control .page_num{ position: absolute; bottom: 8px; right: 8px; z-index: 99; background: rgba(41, 42, 43, 0.5); width: fit-content; padding: 3.5px 7.5px; border-radius:100px; color: #fff;}
 .donation_new .donation_cnt0 .control button {position: absolute; top: 260px; z-index: 99; border-radius: 50px; background: #fff url(/images/www/main/sp_main.png?build_20260715001) no-repeat; width: 40px; height: 40px; text-indent:-9999px; color: #fff;}
 .donation_new .donation_cnt0 .control button.btn_prev { left: -20px; background-position: -401px -38px;}
 .donation_new .donation_cnt0 .control button.btn_next { right: -20px; background-position: -429px -38px;}
 .donation_new .donation_cnt1 { background:url(/contents/29373/cnt_bg01.jpg) top center no-repeat, url(/contents/29373/cnt_bg02_2.jpg) bottom center no-repeat, #1a4ab9; padding: 45px; text-align: center;}
 .donation_new .donation_cnt1 h5 { margin-top:40px;}
 .donation_new .donation_cnt1 ul{ display: flex; flex-direction: row; align-items: flex-start; justify-content: flex-start; gap: 1.25rem; flex-wrap: wrap; margin-top: 20px;}
 .donation_new .donation_cnt1 ul li{ width: calc(100% / 6 - 17px); height: 222px; }
 .donation_new .donation_cnt1 ul li a{ display: inline-block; border-radius:10px;}
 .donation_new .donation_cnt1 ul li a p.img img{ display: inline-block; border-radius:10px 10px 0 0;}
 .donation_new .donation_cnt1 ul li a p.txt{ background-color:#fff;padding: 15px;height: 30px; border-radius:0 0 10px 10px;}
 .btn_donation_cnt1 { margin: 35px 0; display: inline-block;}
 .btn_donation_cnt1 a{ display: inline-block; padding: 20px 110px; transition:all 0.5s ease 0s; background-color: #ffe400; border-radius:10px; }
 .btn_donation_cnt1 a:hover{background-color: #333; color: #fff;}
 .donation_new .donation_cnt2 {background:url(/contents/29373/cnt_bg03.jpg) bottom center no-repeat, #fff8e6;text-align: center;height: 910px; padding: 45px 24px 45px 30px;}
 .donation_new .donation_cnt2 h5, .donation_new .donation_btm h5 { margin-top: 60px; margin-bottom: 40px;}
 .donation_new .donation_cnt2 .fund_list_box {position: relative;}
 .donation_new .donation_cnt2 .fund_list_box .fund_list{ background: #fff; border-radius:12px; position: relative; width: 48%; display: inline-block; float: left; margin-left:15px; margin-bottom: 15px; height: 155px; }
 .donation_new .donation_cnt2 .fund_list_box p { background-color: #1a4ab9; color:#fff; padding: 20px 0; border-radius:12px 12px 0 0;}
 .donation_new .donation_cnt2 .fund_list_box p .btn_go{ background-color: #fff; color: #1a4ab9; border-radius: 50px; padding: 5px 10px; margin-left: 10px;}
 .donation_new .donation_cnt2 .fund_list_box p .btn_go:hover{ text-decoration: underline;}
 .donation_new .donation_cnt2 .fund_list_box ul { padding: 0 20px; margin: 20px 0; }
 .donation_new .donation_cnt2 .fund_list_box ul li{ line-height: 1.4;}
 .donation_new .donation_cnt2 .fund_list_box ul li span.siz13{ width: 97%; display: block;}
 .donation_new .donation_cnt2 .fund_list_box i{ position: absolute; bottom:0; right: 0; background: url(/contents/29373/donation_img.png) no-repeat; width: 90px; height: 150px;}
 .donation_new .donation_cnt2 .fund_list_box i.fund_list01{ background-position: 0 -200px; width: 140px;}
 .donation_new .donation_cnt2 .fund_list_box i.fund_list02{ background-position: -210px -196px; right: 15px;}
 .donation_new .donation_cnt2 .fund_list_box i.fund_list03{ background-position: -388px -200px; right: 10px;}
 .donation_new .donation_cnt2 .fund_list_box i.fund_list04{ background-position: 0 -380px;width: 140px;height: 153px; right: 10px;}
 .donation_new .donation_cnt2 .fund_list_box i.fund_list05{ background-position: -224px -394px; right: 10px;}
 .donation_new .donation_btm { background:#ffd9ce url(/contents/29373/btm_bg.jpg) bottom right no-repeat; text-align: center; padding-bottom: 245px;}
 .donation_new .donation_btm .confirm_list {margin-bottom: 80px;width: 90%;margin: 0 auto;}
 .donation_new .donation_btm .confirm_list li{background-color: #fff;display: block;margin-bottom: 10px;border-radius: 10px;text-align: left;}
 .donation_new .donation_btm .confirm_list li .confirm_item{font-size: 26px;font-weight: bold;position: relative;}
 .donation_new .donation_btm .confirm_list li .confirm_item a{display:flex;align-items: center;padding: 30px;}
 .donation_new .donation_btm .confirm_list li .confirm_item span{ background-color: #ffd9ce; border-radius: 50px; padding: 10px; margin-right: 10px;}
 .donation_new .donation_btm .confirm_list li .confirm_item i{background: url(/contents/29373/donation_img.png) no-repeat 0 -585px;width: 42px;height: 46px;display: flex;vertical-align:middle;position: absolute;right: 20px;}
 .donation_new .donation_btm .confirm_list li .confirm_item i.close { transform: rotate(135deg); right: 18px;}
 .donation_new .donation_btm .confirm_list li .three .step_box { width: 30%; height: 140px;}
 .donation_new .donation_btm .confirm_list li .two .step_box {width: 40%; height: 100px;}
 .donation_new .donation_btm .confirm_list li .step_list .step_add { display: inline-block; font-size: 25px; margin: 0 10px; vertical-align:super;}
 .donation_new .donation_btm .confirm_list li .answer_box .step_box .top_p{ display: inline-block; margin-top: 8px; margin-bottom: 9px;}
 .donation_new .donation_btm .confirm_list li .answer_box .step_box .txt > span.next.part { border-top: 1px dotted #adadad; margin-top: 10px; padding-top: 10px;}
 .donation_new .donation_btm .confirm_list li .answer_box{ border-top: 1px solid #ccc; padding: 30px;}
 .donation_new .donation_btm .confirm_list li .answer_box p{ line-height: 26px;}
 .donation_new .donation_btm .confirm_list li .answer_box .answer_ul { margin-top: 20px;}
 .donation_new .donation_btm .confirm_list li .answer_box .answer_ul li { padding: 0; margin-bottom: 0;}
 .donation_new .donation_btm .confirm_list li .answer_box .answer_ul li::before {background: url(/contents/29373/donation_img.png) no-repeat -475px -599px; width: 24px; height: 30px; content:'';display:inline-block;vertical-align:middle;margin-right:3px;}
 .p_mal28 { margin-left: 28px;}
 .p_mal16 { margin-left: 16px;}
  .tab_depth6{ border-bottom: 1px solid #1a4ab9; box-sizing:border-box; height: 50px; margin: 0;}
 .tab_depth6 li{float:left;margin:0 40px 0 0;}
 .tab_depth6 li a{display:block; font-size:16px; line-height:1.8;color:#777777;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
 .tab_depth6 li.on a{color:#1a4ab9;}
 .mmap_list{border:1px solid #e0e0e0;}
 .mmap_list ul li{border-bottom: 1px solid #e0e0e0; padding: 18px 18px 25px 18px;}
 .market .market_name{display:block; color: #454545; font-weight: 400; padding: 5px 0px;}
 .market .address{display: inline-block; color: #848484; }
 .market .num{width: 34px; height: 60px; text-indent: -5000px; background: url(/images/board/store_search_sp.png?build_20260715001) no-repeat; float: left; margin-right: 10px;}
 .market .num01 { background-position:0 -364px;}
 .market .num02 { background-position:-40px -364px;}
 .market .num03 { background-position:-80px -364px;}
 .market .num04 { background-position:-120px -364px;}
 .market .num05 { background-position:-160px -364px;}
 .market .num06 { background-position:-200px -364px;}
 .market .num07 { background-position:-240px -364px;}
  .img_animals img{border-radius:36px 36px 0 0; margin-top: 30px;}
 .img_animals .animals_txt {border-radius:0 0 36px 36px; color:#fff !important; background:#079c66; text-align: center; padding: 35px; line-height: 22px;}
 .img_animals .animals_txt .animals_pt{ font-size: 25px; font-weight: bold; display: block; margin-bottom: 20px;}
 .h675 { height: 675px;}
 .step_list .step_box p.tit span.icon{display:block;background: url("/images/common/sub/step_li_ico.png?build_20260715001") 2px -5px no-repeat;width: 25px;height: 32px;margin: 0 auto;margin-bottom: 5px;}
 .step_list .step_box p.tit span.ico01{background-position: 0px 0px;}
 .step_list .step_box p.tit span.ico02{background-position: -32px 0px;}
 .step_list .step_box p.tit span.ico03{background-position: -58px 0px;width: 36px;}
 .step_list .step_box p.tit span.ico04{background-position: -93px 0px;width: 28px;}
 .step_list .step_box p.tit span.ico05{background-position: -127px 0px;width: 28px;}
 .step_list .step_box p.tit span.ico06{background-position: -160px 0px;}
 .step_list .step_box p.tit span.ico07{background-position: -193px 0px;}
 .step_list .step_box p.tit span.ico08{background-position: -224px 0px;width: 27px;}
 .step_list .step_box p.tit span.ico09{background-position: -256px 0px;width: 27px;}
 .step_list .step_box p.tit span.ico10{background-position: -289px 0px;}
 .step_list .step_box p.tit span.ico11{background-position: -320px 0px;width: 28px;}
 .step_list .step_box p.tit span.ico12{background-position: -352px 0px;width: 29px;}
 .step_list .step_box p.tit span.ico13{background-position: -385px 0px;width: 29px;}
 .step_list .step_box p.tit span.ico14{background-position: -419px 0px;}
 .step_list .step_box p.tit span.ico15{background-position: -447px 0px;width: 36px;}
 .step_list .step_box p.tit span.ico16{background-position: -484px 0px;width: 36px;}
  .w12 .step_box{ width: 12.8% !important;}
 .h214 { height: 214px;}
 .searchbox {position: relative; margin-top: 0; border: 1px solid #d2d2d2; border-radius: 5px; line-height: 0; padding: 15px 35px; background-color:#fafafa;}
 .searchbox .search_band{ display: inline-block; margin-right: 20px;}
 .searchbox .search_band select{background-color:#fff; border-radius:5px; padding: 8px;}
 .searchbox .search_band select option{ font-weight: 300;}
 .searchbox .search_band input {border-radius:5px; padding: 8px;}
 .searchbox .type3 {background:#333;border: 1px solid #333;color: #fff;padding: 0px 25px;height: 36px;line-height: normal;}
 .searchbox .type3:hover {background-color: #fff; border: 1px solid #333; color: #333;}
 .park_map_pc {background-color: #fff; border: 1px solid #1a4ab9; color: #1a4ab9; font-size: 16px; margin-left: 20px; padding: 0 25px; }
 .park_map_pc:hover{ border: 1px solid #fff;}
 .a_address{ width: 150px; display: inline-block;}
 .tbl_v_wrap { margin-top: 30px;}
 .tbl_v_wrap .btn3 {background:#1a4ab9; border: 1px solid #1a4ab9; color: #fff; font-size:17px; text-align:center; padding:0 40px; height: 50px; line-height: 50px; box-sizing: border-box; display: inline-block; width: 15%; margin-bottom: 30px; margin-top: 0; float: right;}
 .tbl_v_wrap table td{ text-align: left; line-height: 26px;}
 .tbl_v_wrap table td.th{ width: 22%; text-align: center;}
 .tbl_v_wrap input, .tbl_v_wrap select{ padding: 8px;}
 .tbl_v_wrap select{ width: 216px;}
 .tbl_v_wrap #ta2 { margin-bottom: 30px;}
 .tab_panel .tab_list {border-bottom: 1px solid #1a4ab9; box-sizing:border-box; height: 70px; margin: 0 0 30px 0;}
 .tab_panel .tab_list li{float:left;margin:0 40px 0 0;}
 .tab_panel .tab_list li a{display:block; font-size:16px; line-height:1.8;color:#777777;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
 .tab_panel .tab_list li.active a{color:#1a4ab9;}
 .ft_line { display: inline-block; vertical-align: super; margin-right: 8px;}
 .fountain { display: inline-block; text-align:center;}
 .fountain span{display:block;}
 .fountain span:first-child { border-bottom: 1px solid #000; margin-bottom: -3px;}
 .calc_h01 { height: 228px;}
 .calc_h02 { height: 335px;}
 .calc_h03 { height: 468px;}
 .calc_h04 { height: 470px;}
 .calc_mat { margin-top: 70px;}
 .num_bg {width:24px; height:24px; font-size:16px; line-height:24px; text-align:center; color:#fff; border-radius:100%; background:#333; display: block; margin: auto;}
 .hanmun {padding-top: 4px; display: inline-block; vertical-align: middle;}
 .s_txt {font-size: 13px; vertical-align: top;}
 